@charset "UTF-8";

/* Type & image presets */

img, object, embed {
    margin-bottom: 20px;
    }

body {
    font-family: Helvetica, Sans-Serif;
    font-size: 15px;
    line-height: 24px;		/* Changing this will break the baseline grid. */
    -webkit-text-size-adjust: none;		/* Stops the iPhone scalling type up */
    background-color: maroon;
    margin: 50px 0;
    color: #000;
    }

p em {
	font-family: Helvetica, Sans-Serif;
    }

em { 
	font-style: italic; 
    }

a {
    text-decoration: none;
    color: white;
    border-bottom: none;
    }

a:hover {
    border-bottom: 1px solid white;
    }

a img {
    display: block;		/* Stops image links getting text link styles */
    }

img {
    margin-bottom: 20px;
    }

p, ul, ol, blockquote {
    margin-bottom: 24px;	/* Changing this will break the baseline grid. */
    }

li {
    margin-bottom: 6px;
    margin-left:20px;
    list-style: lower-hexadecimal;
    }

blockquote {
    border-left: 1px solid white;
    color: white;
    padding-left: 15px;
    margin-left: -15px;
    }

h1, h2, h3 {
	font-family: MetricWeb, Helvetica, Sans-Serif;
	color: #fff;
    }

h1 {
    font-size: 40px;
    padding-bottom: 20px;
    line-height: 36px;		/* Changing this will break the baseline grid. */
    margin-bottom: 24px;	/* Changing this will break the baseline grid. */
    }

h2 {
    font-size: 25px;
    margin-bottom: 24px;	/* Changing this will break the baseline grid. */
    }

h3 {
    font-size: 16px;
    margin-bottom: 24px;	/* Changing this will break the baseline grid. */
    }

hr {
    border: 1px solid #23071B;
	margin-top: 50px;
	margin-bottom: 50px;
    }